@charset "utf-8";
/* CSS Document */

.title {
font-size:13pt;
font-weight:bold;
padding-top:10px;
}

h3.cta {
color:#dB9c1a;
font: bold 110%/115% Arial, Helvetica, sans-serif;
padding:10px 25px 5px 25px;
}
h3.cta span {
color: #000;
display:block;
font:normal 90% Arial, Helvetica, sans-serif;
}

#product_promos { clear:both; padding: 10px 0;}

#product_promos .box {
margin-right: 12px;
padding-bottom: 14px;
width: 214px;
}

#product_promos .box.last {
margin-right: 0;
}

#product_promos .box a {
color: #419BA5;
display: block;
height: 206px;
padding: 10px 15px;
text-decoration: none;
}

#product_promos .box a:hover {
background-position: left bottom;
color: #FAB41E;
}

#product_promos .box a img.header {
padding: 0 0 10px 0;
}

#product_promos .box a img.graphic {
padding: 0 0 10px 0;
}

#product_promos .box a span {
font-size: 12px;
font-weight: bold;
line-height: 130%;
}

#product_promos .box a span.time {
color: #999;
}

#product_promos .box a span.title {
color: #666;
}

#product_promos .box a span.cta {
color: inherit;
display: block;
}

#product_promos .box a span.cta span {
color: #FAB41E;
}

.left,
.float-list-left li {
float: left;
}

